Gtk2::Pango::Cairo(3)

NAME
Gtk2::Pango::Cairo

METHODS

  layout = $cr->create_layout

  $cr->glyph_string_path ($font, $glyphs)

    * $font (Gtk2::Pango::Font)
    * $glyphs (Gtk2::Pango::GlyphString)

  $cr->layout_path ($layout)

    * $layout (Gtk2::Pango::Layout)

  $cr->show_glyph_string ($font, $glyphs)
    * $font (Gtk2::Pango::Font)
    * $glyphs (Gtk2::Pango::GlyphString)

  $cr->show_layout ($layout)

    * $layout (Gtk2::Pango::Layout)

  $cr->update_context ($context)
    * $context (Gtk2::Pango::Context)

  $cr->update_layout ($layout)

    * $layout (Gtk2::Pango::Layout)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2006 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.